@charset "utf-8";
/* CSS Document */


html {margin:0 auto !important; padding:0 !important; font-family:Meiryo, "Hiragino Kaku Gothic Pro", Osaka, Verdana, Arial, Helvetica, sans-serif; background:url(http://keio-soccer.net/images/bg_body.gif) no-repeat center 9px #fff100;}

body {margin:0 auto !important; padding:0 !important; background:url(http://keio-soccer.net/images/header_border.gif) repeat-x left top;}

a {text-decoration: none; color:#1f307f;}

a:hover {text-decoration: underline;}

img {border:none;}

a:hover img{opacity: 0.7;filter: alpha(opacity=70); }

p{ letter-spacing:0.1em;}



/* header
-------------------------------------------------*/


#header{ width:966px; margin:0 auto; padding:11px 0 0 0; background:url(http://keio-soccer.net/images/header_bg.gif) no-repeat left 10px;}

#headerInner{}

#logoBox{float:left; margin:0; padding:0; height:85px; }

#logoBox h1{ float:left; margin:0; padding:0 14px 0 0; }

#logoBox h2{ float:left; margin:0; padding:7px 0 0 0; }

#linkSerach{float:right; margin:0; padding:0; width:250px; }

#linkSerach ul{list-style:none; margin:0; padding:0 3px 0 0; }

#linkSerach ul li{ float:right; padding:7px 16px 15px 0; margin:0;}


#search{ padding:0; clear:both; float:right; height:23px; overflow:hidden;}

#search { / height:24px; }
#search , x:-moz-any-link  { height:26px;}


#searchText{width:142px; margin:0 2px 0 0; padding:3px; border:1px solid #6d6d6d; background:#fff999;}

*+html #searchText{ height:15px; }
* html #searchText{ height:15px; }
#searchText{ height:15px\9; }

body:first-of-type #searchText{ height:14px; }

#searchText, x:-moz-any-link, x:default { height:15px!important;}


#submit{ background:url(http://keio-soccer.net/images/serach.gif) no-repeat left top; width:65px; height:23px; margin:0 3px 0 0; padding:0; text-indent:-9999px; border:none;}

#submit span{ text-indent:-9999px;}

#submit, x:-moz-any-link, x:default { height:22px!important}


#globalMenu{ clear:both; margin:0 auto; padding:0; list-style:none; padding:0; width:960px;}

#globalMenu li{ float:left; padding:0; margin:0; line-height:0;}

#globalMenu li a:hover img{opacity: 1;filter: alpha(opacity=100); }


/* main
-------------------------------------------------*/

#wraper{ clear:both; width:966px; margin:0 auto; background:url(http://keio-soccer.net/images/bg_common.gif) repeat-y left 341px;}

#main{ padding:15px 23px 0 23px; background:url(http://keio-soccer.net/images/bg_contents.gif) no-repeat left top; }


/* common
-------------------------------------------------*/

.clear{ clear:both;}

.last{ padding-right:0 !important; margin-right:0 !important;}



/* layout
-------------------------------------------------*/

#leftContents{width:210px; margin:0 ; float:left;}

#rightContents{width:690px; margin:0 ; float:right; overflow:hidden;}


/* footer
-------------------------------------------------*/

#footerContainer{ clear:both; margin:0 auto; width:966px; background:url(http://keio-soccer.net/images/footer_bg.gif) no-repeat center top;}

#footerInner{padding: 48px 23px 20px 23px;}


#footerLogo {margin:0; padding:0; float:left;}

#footerMenu { float:right; width:700px; padding:15px 0 0 0; }

#footerMenu h5{ font-size:14px; margin:0 0 6px 0; color:#fff; font-weight:bold; padding:0 0 2px 0; border-bottom: solid 1px #666;}

.footerCat{ margin:0 35px 15px 0; float:left; color:#fff;}

.footerCat ul{ list-style:none; margin:0; padding:0;}

.footerCat li{ font-size:12px; margin:0; padding:0 0 5px 0;}

#footerMenu a{ color:#fff; }

#footerMenu a:hover{ color:#fff; text-decoration:underline; }



